.sidebar_main_contaner {
  border-radius: 1.125rem;

  background: #f7f9fb;

  box-shadow: 0px 2px 40px 0px rgba(79, 79, 79, 0.1);
}

.sidebar_main_contaner > .title_wrapper {
  color: #524072;

  font-family: Kalameh;

  font-size: 1.25rem;

  font-style: normal;

  font-weight: 600;

  line-height: 1.375rem; /* 110% */
}

.sidebar_main_contaner ul li label span {
  color: #374151;

  text-align: right;

  font-family: Kalameh;

  font-size: 1.0625rem;

  font-style: normal;

  font-weight: 500;

  line-height: 1.375rem; /* 129.412% */

  display: flex;

  align-items: center;

  gap: 7px;

  cursor: pointer;

  user-select: none;
}

.sidebar_main_contaner ul li input[type="checkbox"] {
  display: none;
}

.sidebar_main_contaner ul li label span:before {
  content: "";

  position: relative;

  width: 20px;

  height: 20px;

  border: 2px solid rgb(53, 162, 171);

  border-radius: 50%; /* Circular border for radio-like appearance */

  background: #fff;

  transition: all 0.3s ease;
}

.sidebar_main_contaner ul li input[type="checkbox"]:checked + span::before {
  background: rgb(53, 162, 171);
}

.sidebar_main_contaner ul li {
  margin-top: 1.38rem;
}

.sidebar_main_contaner {
  padding: 1.5rem 2.69rem;

  margin-bottom: 2.5rem;
}

#cats-ad > ul ul {
  display: none;
}

#cats-ad > ul ul a {
  font-size: 14px;
}

#cats-ad li {
  display: flex;

  flex-direction: column;
}

#cats-ad .parent-0 {
  display: flex;

  align-items: center;

  cursor: pointer;
}

#cats-ad .parent-0 > * {
  flex-grow: 1;

  color: #000;
}

#cats-ad .icon {
  display: flex;

  justify-content: flex-end;
}

#cats-ad .icon::before {
  content: "";

  width: 20px;

  height: 20px;

  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='m6 9l6 6l6-6'/%3E%3C/svg%3E");

  background-size: cover;
}
